Subject: bug#28083: Two patches for grep on Windows, fixing directory recursion and leaking color

From: "Stephan T. Lavavej" <[email-masked]>
Date: Tue, 31 Dec 2019 12:44:29 -0800

Hi Paul,

Thanks for the reminder; this got buried in my todo list and I didn't get
around to requesting the copyright assignment paperwork. I'd still like to
get this patch in, so let's restart. I kept my branch around and the patch
rebased cleanly (with a trivial merge to NEWS). I'll email the FSF this
week.

STL

On Tue, Dec 31, 2019 at 11:45 AM Paul Eggert <[email-masked]> wrote:

> Stephan, I'm following up on GNU grep Bug#28303 <
> https://debbugs.gnu.org/28083>
> dated 2017-08-13, which says:
>
> >> However, the second is substantial enough that
> >> before I can use it, you'll have to follow the instructions in the
> >> "Copyright assignment" section of that same HACKING file.  Can you do
> >> that?
> >
> > Sure, I'll start that process.
>
> As far as I can tell that process never finished, which means your patch
> still
> isn't in GNU grep. If you're still interested in getting it done please
> let us
> know, and we can restart the process.
>